Autor Tópico: SnowLinux 4 Frosty  (Lida 14006 vezes)

clodoaldops

  • Visitante
SnowLinux 4 Frosty
« Online: 05 de Junho de 2013, 08:15 »
SnowLinux.4.Frosty é uma distro alemã derivada do Ubuntu-13.04 que tem o MATE "clássico" como desktop padrão.
Ideal p/ quem deseja  um Ubuntu-MATE "puro".
É uma distro leve e rápida. Sendo uma boa opção p/ máquinas "pouco potentes".
http://www.vivaolinux.com.br/screenshot/MATE-SnowLinux4Frosty/

Offline haereticus

  • Usuário Ubuntu
  • *
  • Mensagens: 975
  • Xubuntu 12.04.2 x64
    • Ver perfil
Re: SnowLinux 4 Frosty
« Resposta #1 Online: 05 de Junho de 2013, 09:02 »
Achei ela bem bonita e já vem com um tema de icones bacana.

Ela já tem idioma português ou tem que instalar separado ?

outro detalhe esta versão 4 tem suporte até 2016 ?
Notebook: Samsung 305E4A-BD1 - AMD A6-3420M (Quad Core) @2.4GHz - Radeon™ 6520G 512MB - 8GB - HD 500GB - 14” LED HD - HDMI - Bluetooth - Webcam 1.3 HD - Base CoolerMaster Notepal Ergostand - Mouse X7 Oscar 750bk 3200dpi.

Sony Xperia L - Android 4.1.2

Offline Renan Rischiotto

  • Usuário Ubuntu
  • *
  • Mensagens: 2.888
    • Ver perfil
Re: SnowLinux 4 Frosty
« Resposta #2 Online: 05 de Junho de 2013, 09:25 »
Interessante....ícones bonitos e MATE Gnomizado rsrsrs
Tem português br como o amigo citou?

clodoaldops

  • Visitante
Re: SnowLinux 4 Frosty
« Resposta #3 Online: 05 de Junho de 2013, 10:38 »
-funciona como linuxmint >> fica 100% pt-br após instalação

-a versão c/ suporte até 2016 é o SL-4-glacier que é derivado do debian-wheezy
"Snowlinux 4 "Glacier" is supported until February 2016."

-o SL-4-frosty é drivado do ubuntu-13.04 e seu suporte é por apenas 9 meses
"Snowlinux 4 "Frosty" is supported until January 2014."
« Última modificação: 05 de Junho de 2013, 10:40 por clodoaldops »

Offline Renan Rischiotto

  • Usuário Ubuntu
  • *
  • Mensagens: 2.888
    • Ver perfil
Re: SnowLinux 4 Frosty
« Resposta #4 Online: 05 de Junho de 2013, 10:43 »
Baseado no Debian?....nem.....
Debian tem repositórios pré-históricos  :P

clodoaldops

  • Visitante
Re: SnowLinux 4 Frosty
« Resposta #5 Online: 05 de Junho de 2013, 12:06 »
Baseado no Debian?....nem.....
Debian tem repositórios pré-históricos  :P

- SL-4-Glacier é baseado no Debian-Wheezy que foi lançado em maio/2013 , ao meu ver não tem nada de pre-historico,  mas sim muita estabilidade!
http://www.debian.org/News/2013/20130504


« Última modificação: 06 de Junho de 2013, 12:50 por clodoaldops »

Offline Renan Rischiotto

  • Usuário Ubuntu
  • *
  • Mensagens: 2.888
    • Ver perfil
Re: SnowLinux 4 Frosty
« Resposta #6 Online: 05 de Junho de 2013, 12:12 »
Kernel 3.2, IceWeasel 10, Java desatualizado, LibreOffice desatualizado.....
« Última modificação: 05 de Junho de 2013, 12:14 por Renan Rischiotto »

Eliseu Carvalho

  • Visitante
Re: SnowLinux 4 Frosty
« Resposta #7 Online: 06 de Junho de 2013, 10:18 »
Kernel 3.2, IceWeasel 10, Java desatualizado, LibreOffice desatualizado.....

Kernel 3.2.x => Kernel Liquorix
Iceweasel 10 => Iceweasel 21, usando o repositório Debian Mozilla
JAVA => Oracle JAVA 7, usando PPA do WebUpd8
LibreOffice 3.5.x => LibreOffice 4.0.x, usando o repositório "Backports"

Dá pra atualizar tudo sim.

Offline nomade

  • O negócio não tem alma
  • Equipe Ubuntu
  • Usuário Ubuntu
  • *****
  • Mensagens: 1.195
  • O negócio não tem alma
    • Ver perfil
Re: SnowLinux 4 Frosty
« Resposta #8 Online: 06 de Junho de 2013, 10:27 »
Na moral?
É igual ao Linux Mint.
Ubuntu Studio 22.04 LTS

clodoaldops

  • Visitante
Re: SnowLinux 4 Frosty
« Resposta #9 Online: 06 de Junho de 2013, 12:39 »
Na moral? É igual ao Linux Mint.

-SL-4-Frosty usa o MATE puro c/ 2 paineis , não vem mais c/ o mintmenu e nem o snowmenu e tbém não vem "recheado" de codecs e flash pré-instalados
-assim p/ se tornar "usável" deve-se instalar no mínimo o Ubuntu-Restricted-Extras assim como no Ubuhntu/Kubuntu/Xubuntu/Lubuntu
-nos meus testes feitos num netbook ele consumiu menos memoria e menos processador que ubuntu c/ MATE  e que o LM-MATE
-é o que eu chamaria de Ubuntu-MATE

Offline Arthur Bernardes

  • Usuário Ubuntu
  • *
  • Mensagens: 4.692
    • Ver perfil
Re: SnowLinux 4 Frosty
« Resposta #10 Online: 06 de Junho de 2013, 12:46 »
Você diz "recheado" de codecs, mas não há uma versão do Mint "non-codec"?

clodoaldops

  • Visitante
Re: SnowLinux 4 Frosty
« Resposta #11 Online: 06 de Junho de 2013, 12:55 »
Kernel 3.2, IceWeasel 10, Java desatualizado, LibreOffice desatualizado.....

-corrigindo  suas informações:
Snowlinux 4 "Glacier" is based upon Debian GNU/Linux 7.0 "Wheezy" Stable. It comes along with the Linux kernel 3.5 and MATE 1.4. It has installed Firefox 17, Thunderbird 17, Libreoffice, Rhythmbox and Shotwell by default.

http://www.snowlinux.de/651-snowlinux-4-qglacierq-released

Offline Renan Rischiotto

  • Usuário Ubuntu
  • *
  • Mensagens: 2.888
    • Ver perfil
Re: SnowLinux 4 Frosty
« Resposta #12 Online: 06 de Junho de 2013, 16:36 »
Você diz "recheado" de codecs, mas não há uma versão do Mint "non-codec"?


Não testei esse SnowLinux, mas o Mint vem entupido de programas...instalei ontem o Linux Mint 13 (já removi e voltei pro Ubuntu 12.04 porque não saía som por padrão e tive que mexer nas configurações de som para sair --'), e ele veio com 1 programa que eu acho que é pra tocar música, além do Banshee, e o Totem, mas veio também com o VLC, porque eu baixei a ISO com codecs, ou seja, o primeiro programa desnecessário, aliás, todos os programas para reproduzir multimídia que vem nas distribuições Linux são desnecessários, só precisa dos plugins para descompactação e do VLC. Nada mais.
« Última modificação: 06 de Junho de 2013, 16:41 por Renan Rischiotto »

Eliseu Carvalho

  • Visitante
Re: SnowLinux 4 Frosty
« Resposta #13 Online: 06 de Junho de 2013, 16:40 »
instalei ontem o Linux Mint 13 (já removi e voltei pro Ubuntu 12.04 porque não saía som por padrão e tive que mexer nas configurações de som para sair

Estranho... Eu não precisei fazer nada disso quando instalei o LM13 aqui. O som funcionou automaticamente.

ele veio com 1 programa que eu acho que é pra tocar música, além o Banshee

Prefiro ele ao Rhythmbox. Acho bem mais completo. No Ubuntu 12.04 eu desinstalava o Rhythmbox e instalava ele.

e o Totem, mas veio também com o VLC, porque eu baixei a ISO com codecs, ou seja, o primeiro programa descenessário, aliás, todos os programas para reproduzir multimídia que vem nas distribuições Linux são desnecessários, só precisa dos plugins para descompactação e do VLC. Nada mais.

Por que não baixou a ISO sem codecs?

Offline Renan Rischiotto

  • Usuário Ubuntu
  • *
  • Mensagens: 2.888
    • Ver perfil
Re: SnowLinux 4 Frosty
« Resposta #14 Online: 06 de Junho de 2013, 16:45 »
Citar
Estranho... Eu não precisei fazer nada disso quando instalei o LM13 aqui. O som funcionou automaticamente.

=(

Citar
Prefiro ele ao Rhythmbox. Acho bem mais completo. No Ubuntu 12.04 eu desinstalava o Rhythmbox e instalava ele.

O Banshee? Nunca usei. Mas o que eu disse é que além do Banshee e o Totem veio mais um pra reproduzir músicas, pra que? Totalmente inútil, assim como o Banshee e Totem, já que o VLC faz tudo isso em um programa só.

Citar
Por que não baixou a ISO sem codecs?

Porque eu queria já com codecs   ::)